Subject: Ticket Assigned - Order #6217168941 - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Nov 2020 03:53:32 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6217168941 - Refund Hello,

This has been more than 2 months that I had returned the items from my order "Order #6217168941"., but so far I have not received my REFUND.
I have called 6-7 times to CP HELP LINE, but the Customer Service is always telling me that I will receive the money in next 3 days. This is happening repeatedly and I cannot further bear with this. I am extremely dissatisfied with your return service and the customer service support.

Either you have to return my money or send me back my items, further delay is unacceptable to me.

Looking forward for your reply and resolution on my order.

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1642677